body {
    width: 100%;
    height: 100vh;
    background: url(/assets/img/background_zhst.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
main.content {
    /*background:url("/assets/img/background_gongyingshang.png") no-repeat;*/
    background-size:100% 100%;
    min-height: calc(100vh - 100px);
    display: flex;
    align-items: center;
}
main.content::before,main.content::after {
    content:unset;
}
#content-container{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}
#content-container::before,#content-container::after {
    content:unset;
}
.navbar-inverse {
    background-color: unset;
}
footer.footer {
    margin-top: 0;
    background: unset;
}
footer.footer .copyright {
    background: unset;
    /*color: #333333;*/
    font-size: 14px;
}
a:hover {
    color: rgba(51, 51, 51, 0.62) !important;
}
.navbar-inverse .navbar-brand {
    display: none;
    color: #333333;
    font-size: 20px;
    font-weight:bold;
}
.navbar-inverse .navbar-nav > li > a ,.navbar-inverse .navbar-nav > li > a:hover{
    color: #ffffff !important;
}
.user-section{
    border-radius: 18px;
    overflow: hidden;
    width:420px;
    margin: 0;
    height:572px;
}
.login-section .logon-tab > a.active {
    border-bottom: #FA611A 1px solid;
    color:#FA611A;
}
.login-section .logon-tab > a{
    background-color: #fff;
    color: #999999;
}
.form-group {
    margin-bottom: 32px;
}
input,img{
    user-select: none;
}
.form-group .controls .form-control{
    border-radius:6px;
}
.help-block{
    position: relative;
}
.form-control.input-md{
    height:40px;
    position: relative;
    padding-left:30px;
}
.form-group .controls{
    position: relative;
}
.form-group .controls.email::before,
.form-group .controls.username::before,
.form-group .controls.password::before,
.form-group .controls.mobile::before,
.form-group .controls.captcha::before{
    content: " ";
    background: url("/assets/icon/icon_yx.png") no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 11px;
    left: 10px;
    z-index:1;
}
.form-group .controls.username::before{
    background: url("/assets/icon/icon_zh.png")  no-repeat;
}
.form-group .controls.password::before{
    background: url("/assets/icon/icon_mm.png")  no-repeat;
}
.form-group .controls.mobile::before{
    background: url("/assets/icon/icon_sjh.png")  no-repeat;
}
.form-group .controls.captcha::before{
    background: url("/assets/icon/icon_yzm.png")  no-repeat;
    z-index: 10;
}
.btn-orange{
    background: #FA611A;
}
.login-section .n-bootstrap .n-right{
     text-align:left;
}